Bug 866574 - Upgrade python-flask-assets from 0.2.2 to 0.7
Upgrade python-flask-assets from 0.2.2 to 0.7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-flask-assets (Show other bugs)
18
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 12:12 EDT by Jos Vos
Modified: 2013-06-26 22:09 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-flask-assets-0.7-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-26 22:03:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kumarpraveen.nitdgp: needinfo+


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2012-10-15 12:12:50 EDT
Description of problem:
The python-flask-assets is at version 0.2.2, while the latest stable upstream version is 0.7.  Please upgrade.
Comment 1 Fedora Update System 2012-10-17 22:02:22 EDT
python-flask-assets-0.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-flask-assets-0.7-1.fc18
Comment 2 Fedora Update System 2012-10-17 22:13:29 EDT
python-flask-assets-0.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-flask-assets-0.7-1.fc17
Comment 3 Fedora Update System 2012-10-18 11:33:30 EDT
Package python-flask-assets-0.7-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-flask-assets-0.7-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16410/python-flask-assets-0.7-1.fc18
then log in and leave karma (feedback).
Comment 4 Dan Callaghan 2013-06-26 07:09:55 EDT
Any reason why this update has not been pushed?

Meanwhile, version 0.8 has been released as well.
Comment 5 Praveen Kumar 2013-06-26 07:24:13 EDT
Hi Dan,

I pushed the changed to stable, I thought this will receive enough karma and automatic push to stable but it's not happened.
Comment 6 Fedora Update System 2013-06-26 22:03:56 EDT
python-flask-assets-0.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-06-26 22:09:41 EDT
python-flask-assets-0.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.